| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csIdentStrings::csIdentString Struct Reference

List of all members.

## Public Attributes
int | ident
const char * | str

## Detailed Description

Definition at line 35 of file identstrings.h.

The documentation for this struct was generated from the following file:

- cstool/identstrings.h